ul {
    margin: 0;
    padding: 0;
}

p {
    margin: 0;
    padding: 0;
}

a:hover {
    text-decoration: none;
}

ul li {
    list-style: none;
}

.banner {
    position: relative;
}

.banner img {
    width: 100%;
    height: 100vh;
    object-fit: cover;
    display: block;
}

.banner .content {
    position: absolute;
    left: 0;
    top: 26vh;
    width: 100%;
    text-align: center;
}

.banner .content h4 {
    font-weight: 500;
    color: #FFFFFF;
    font-size: 86px;
    margin-bottom: 36px;
}

.banner .content p {
    color: #FFFFFF;
    font-size: 40px;
    margin-bottom: 36px;
}

.banner .content span {
    color: #FFFFFF;
    font-size: 20px;
    display: block;
}

.banner .content a {
    width: 200px;
    height: 52px;
    line-height: 52px;
    text-align: center;
    box-shadow: 0px 0px 20px 0px rgba(69, 152, 214, 0.2);
    border-radius: 5px;
    border: 1px solid #FFFFFF;
    color: #fff;
    font-size: 24px;
    display: block;
    margin: 0 auto;
    margin-top: 70px;
    transition: 0.3s all ease;
}

.banner .content a:hover {
    background: #fff;
    color: #3475F3;
}

.menu {
    width: 100%;
    height: 80px;
    background: rgba(255, 255, 255, 0.2);
    box-shadow: 0px 0px 15px 0px rgba(128, 128, 128, 0.2);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
}

.menu .logo {
    margin-right: 30px;
}

.menu .logo img {
    width: 172px;
    height: 42px;
}

.menu .flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 80px;
}

.menu .flex ul {
    display: flex;
    flex: 1;
}

.menu .flex ul li {
    padding: 0 40px;
}

.menu .flex ul li a {
    font-size: 16px;
    color: #FFFFFF;
}

.menu .flex .right_btn {
    display: flex;
    align-items: center;
}

.menu .flex .right_btn .register {
    color: #FFFFFF;
    font-size: 16px;
    margin-right: 30px;
    display: block;
}

.menu .flex .right_btn .login {
    width: 120px;
    height: 44px;
    line-height: 44px;
    background: #3475F3;
    box-shadow: 0px 6px 12px 0px rgba(52, 117, 243, 0.3);
    border-radius: 4px;
    text-align: center;
    color: #FFFFFF;
    font-size: 16px;
    display: block
}

.menu_white {
    background: #fff;
}

.menu_white ul li a {
    color: #333 !important;
}

.menu_white .logo img {
    content: url(../img/logo_blue.png);
}

.menu .flex .right_btn .register {
    color: #fff;
}

.menu_white .flex .right_btn .register {
    color: #3475F3;
}

.section {
    position: relative;
}

.section .mouse {
    position: absolute;
    left: calc((100% - 100px) / 2);
    bottom: 50px;
    -webkit-transform: translate(-50%);
    -moz-transform: translate(-50%);
    -ms-transform: translate(-50%);
    -o-transform: translate(-50%);
    transform: translate(-50%);
    -webkit-animation: mouse 3s linear infinite;
    -moz-animation: mouse 3s linear infinite;
    -o-animation: mouse 3s linear infinite;
    z-index: 100;
    text-align: center;
    width: 100px;
}

.section .mouse img {
    width: 28px;
}

.section .mouse p {
    color: #aaaaaa;
    font-size: 16px;
    margin-top: 14px;
}

.section1 .mouse p {
    color: #fff;
}

@keyframes mouse {
    0% {
        -webkit-transform: translate(0%);
        -moz-transform: translate(0%);
        -o-transform: translate(0%);
        transform: translate(0%)
    }

    50% {
        -webkit-transform: translate(0%, 50%);
        -moz-transform: translate(0%, 50%);
        -o-transform: translate(0%, 50%);
        transform: translate(0%, 50%)
    }

    to {
        -webkit-transform: translate(0%);
        -moz-transform: translate(0%);
        -o-transform: translate(0%);
        transform: translate(0%)
    }
}

.section2 {
    background: url(../img/section2_bg.png) no-repeat;
    background-size: 100% 100%;
}

.index_title {
    text-align: center;
    margin-bottom: 30px;
}

.index_title h4 {
    color: #292C33;
    font-size: 40px;
    font-weight: bold;
    margin-bottom: 30px;
}

.index_title p {
    color: #444444;
    font-size: 16px;
}

.section2 .box {
    height: 230px;
    background: #FFFFFF;
    box-shadow: 0px 0px 15px 0px rgba(128, 128, 128, 0.2);
    border-radius: 5px;
    padding: 10px 40px 30px 40px;
    margin-bottom: 30px;
}

.section2 .box img {
    width: 110px;
    height: 100px;
    display: block;
    margin: 0 auto;
}

.section2 .box div {
    text-align: center;
    color: #333333;
    font-size: 22px;
    margin-bottom: 10px;
}

.section2 .box p {
    color: #666666;
    font-size: 16px;
}

.section3 {
    background: url(../img/section3_bg.png) no-repeat;
    background-size: 100% 100%;
}

.section4 {
    background: url(../img/section4_bg.png) no-repeat;
    background-size: 100% 100%;
}

.section5 {
    background: url(../img/section5_bg.png) no-repeat;
    background-size: 100% 100%;
}

.swiper {
    position: relative;
}

.swiper .swiper-slide img {
    width: 100%;
    display: block;
    margin: 0 auto;
}

.swiper .swiper_btn {
    margin-top: 20px;
    display: flex;
    justify-content: center;
}

.swiper .swiper_btn .prev {
    margin-right: 20px;
    cursor: pointer;
}

.swiper .swiper_btn .next {
    cursor: pointer;
}

.section4 .box {
    box-shadow: 0px 0px 30px 0px #DEE2E4;
    border-radius: 10px;
    display: flex;
}

.section4 .box .left {
    background: #fff;
    padding: 20px 40px;
    width: 75%;
    border-radius: 10px 0 0 10px;
}

.section4 .box .right {
    width: 25%;
    padding: 25px 40px;
    background: #F5F7FC;
    border-radius: 0px 10px 10px 0px;

}

.section4 .right ul li p {
    color: #333333;
    font-size: 18px;
    margin-bottom: 14px;
    font-weight: bold;
}

.section4 .right ul li span {
    display: block;
    color: #666666;
    font-size: 16px;
}

.section4 .right ul li {
    padding-bottom: 30px;
    position: relative;
    border-bottom: 1px dashed #CCCCCC;
    margin-bottom: 30px;
}

.section4 .right ul li:last-child {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}

.fp-warning,
.fp-watermark {
    display: none;
}

.section3 .flex {
    position: relative;
}

.section3 .flex .left {
    width: 70%;
    background: url(../img/section3_img.png) no-repeat;
    background-size: 100% 100%;
    height: 60vh;
    display: flex;
    align-items: center;
}

.section3 .flex .left .box {
    width: 350px;
    margin-left: 15%;
}

.section3 .flex .left .box h4 {
    color: #FFFFFF;
    font-size: 24px;
    margin-bottom: 30px;
}

.section3 .flex .left .box p {
    color: #FFFFFF;
    font-size: 16px;
    margin-bottom: 50px;
}

.section3 .flex .left .box ul {
    border-left: 1px solid rgba(255, 255, 255, 0.6);
    position: relative;
}

.section3 .flex .left .box ul li {
    padding: 16px;
    color: #FFFFFF;
    font-size: 16px;
    cursor: pointer;
    position: relative;
}

.section3 .flex .left .box ul li.active {
    background: #5383E6;
    border-radius: 0px 5px 5px 0px;
}

.section3 .flex .left .box ul li.active::before {
    width: 1px;
    height: 100%;
    background: #fff;
    content: '';
    display: block;
    position: absolute;
    left: -1px;
    top: 0;
}

.section3 .flex .right .content {
    position: absolute;
    right: 10%;
    top: 10vh;
    height: 40vh;
    width: 52%;
    background: #FFFFFF;
    box-shadow: 0px 0px 20px 0px rgba(146, 156, 181, 0.6);
    border-radius: 10px;
    padding: 50px 60px;
    display: none;
}

.section3 .flex .right .content_on {
    display: block !important;
}

.section3 .flex .right .content .text {
    width: 60%;
}

.section3 .flex .right .content .text .title {
    display: flex;
    align-items: center;
    margin-bottom: 30px;
}

.section3 .flex .right .content .text .title img {
    margin-right: 20px;
}

.section3 .flex .right .content .text .title span {
    color: #333333;
    font-size: 24px;
}

.section3 .flex .right .content .text p {
    color: #666666;
    font-size: 16px;
    line-height: 30px;
}

.section3 .flex .right .content .text .line {
    position: absolute;
    bottom: 50px;
    left: 60px;
}

.section3 .flex .right .content .img img {
    position: absolute;
    right: 30px;
    bottom: 30px;
}

.section5 .box1 {
    margin-bottom: 20px;
}

.section5 .box {
    position: relative;
}

.section5 .box .title {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 22px;
}

.section5 .row {
    margin-right: -10px;
    margin-left: -10px;
}

.section5 .col-md-4,
.section5 .col-md-6,
.section5 .col-md-8,
.section5 .col-md-12 {
    padding-right: 10px;
    padding-left: 10px;
}

.section5 .box1 img {
    height: 220px;
    display: block;
    object-fit: cover;
    width: 100%;
}

.section5 .box2 {
    position: relative;
}

.section5 .box2 img {
    height: 380px;
    width: 100%;
    display: block;
    object-fit: cover;
}

.section5 .box3 {
    margin-bottom: 20px;
}

.section5 .box3 img {
    height: 180px;
    width: 100%;
    display: block;
    object-fit: cover;
}

.section6 .top {
    height: 70vh;
    background: url(../img/section6_bg.png) no-repeat;
    background-size: 100% 100%;
}

.section6 .bottom {
    height: 29vh;
    background: url(../img/section6_bg2.png) no-repeat;
    background-size: 100% 100%;
    text-align: center;
}

.section6 .bottom h4 {
    font-size: 38px;
    font-weight: bold;
    width: 100%;
    text-align: center;
    color: #fff;
    padding-top: 70px;
    margin-bottom: 30px;
}

.section6 .bottom a {
    width: 186px;
    height: 56px;
    line-height: 56px;
    border-radius: 5px;
    border: 1px solid #FFFFFF;
    text-align: center;
    color: #fff;
    font-size: 20px;
    display: block;
    margin: 0 auto;
    transition: 0.3s all ease;
}

.section6 .bottom a:hover {
    background: #fff;
    color: #3475F3;
}

.section6 .index_title {
    padding-top: 110px;
}

.section6 .top .flex {
    display: flex;
    justify-content: center;
}

.section6 .top .flex .left {
    width: 40%;
    margin-right: 50px;
}

.section6 .top .flex .left h4 {
    font-size: 24px;
    color: #4D4D4D;
    margin-bottom: 40px;
}

.section6 .top .flex .left p {
    color: #4D4D4D;
    font-size: 16px;
    margin-bottom: 30px;
}

.section6 .top .flex .left .qrcode {
    width: 118px;
}

.section6 .top .flex .left .qrcode img {
    width: 100%;
    display: block;
    margin-bottom: 24px;
}

.section6 .top .flex .left .qrcode span {
    color: #4D4D4D;
    font-size: 16px;
    text-align: center;
    display: block;
}

.section6 .top .flex .right {
    width: 40%;
}

.section6 .top .flex .right .box {
    margin-bottom: 30px;
}

.section6 .top .flex .right .box input {
    height: 60px;
    line-height: 60px;
    padding: 0 15px;
    border-radius: 5px;
    border: 1px solid #CCCCCC;
    color: #808080;
    font-size: 16px;
    width: 100%;
    outline: #99CCFF;
    background: transparent;
}

.section6 .top .flex .right .box textarea {
    min-height: 124px;
    padding: 15px;
    border-radius: 5px;
    border: 1px solid #CCCCCC;
    color: #808080;
    font-size: 16px;
    width: 100%;
    outline: #99CCFF;
    background: transparent;
}

.section6 .top .flex .right a {
    width: 200px;
    height: 50px;
    line-height: 50px;
    background: #248FFD;
    box-shadow: 0px 0px 16px 0px rgba(36, 143, 253, 0.5);
    border-radius: 5px;
    font-size: 16px;
    color: #fff;
    text-align: center;
    display: block;
    margin: 0 auto;
}

footer .top {
    background: #292C33;
    padding: 30px 0;
}

footer .top .link {
    display: flex;
}

footer .top .link p {
    font-size: 16px;
    color: #fff;
    margin-right: 30px;
}

footer .top .link a {
    color: rgba(255, 255, 255, 0.9);
    margin-right: 30px;
}

footer .bottom {
    background: #000;
    padding: 20px 0;
}

footer .bottom p {
    text-align: center;
    font-size: 14px;
    color: rgba(255, 255, 255, 0.9);
}

#fp-nav ul li a span,
.fp-slidesNav ul li a span {
    background: #a7a7a7;
}

#fp-nav ul li a.active span,
.fp-slidesNav ul li a.active span,
#fp-nav ul li:hover a.active span,
.fp-slidesNav ul li:hover a.active span {
    background: #248FFD;
}


.floatPage {
    display: none;
}

.floatPage .bg {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.7);
    z-index: 102;
    opacity: 0;
}

.login_box {
    position: fixed;
    width: 660px;
    height: 610px;
    background-size: 100% 100%;
    left: 50%;
    top: 50%;
    z-index: 103;
    opacity: 0;
    margin-left: -330px;
    margin-top: -130px;
    background: url(../img/login_bg.png) no-repeat;
}

.login_box .box {
    width: 440px;
    margin: 0 auto;
    margin-top: 50px;
    position: relative;
}

.login_box .box h4 {
    font-weight: bold;
    font-size: 28px;
    color: #333333;
    margin-bottom: 40px;
}
.login_box .box .closes{
    position: absolute;
    right: 0;
    top: 0;
    width: 20px;
    height: 20px;
    cursor: pointer;
}
.login_box .box .input_box {
    border: 1px solid #E5E5E5;
    padding: 12px 16px;
    display: flex;
    justify-content: space-between;
    border-radius: 4px;
    position: relative;
    margin-bottom: 40px;
}

.login_box .box .input_box a {
    padding: 8px 15px;
    background: #F4D9B3;
    border-radius: 30px;
    text-align: center;
    color: #FB9F1D;
    font-size: 16px;
    position: absolute;
    right: 15px;
    top: 8px;
}

.login_box .box .input_box img {
    padding-right: 10px;
    border-right: 1px solid #E5E5E5;
}

.login_box .box .input_box input {
    border: none;
    width: calc(100% - 60px);
    outline: none;
    font-size: 16px;
}

.login_box .box .input_box input::-webkit-inner-spin-button {
    -webkit-appearance: none !important;
}

.login_box .box .input_box input[type="number"] {
    -moz-appearance: textfield;
}

.login_box .box .input_box2 {
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;
}

.login_box .box .input_box2 input {
    border: none;
    width: 60%;
    outline: none;
    font-size: 16px;
    border-radius: 5px;
    border: 1px solid #E5E5E5;
    height: 56px;
    padding: 0 15px;
}

.login_box .box .input_box2 img {
    width: 35%;
    display: block;
}

.login_box .box .btn1 {
    width: 100%;
    height: 56px;
    line-height: 56px;
    color: #fff;
    font-size: 18px;
    display: block;
    text-align: center;
    background: #3475F3;
    border-radius: 5px;
    box-shadow: 0px 0px 16px 0px rgba(36, 143, 253, 0.5);
    margin-top: 50px;
}
body{
    overflow: auto;
    -ms-overflow-style: none;  /* IE 和 Edge */
    scrollbar-width: none;
}
.section2 .group{
    overflow: hidden;
}
.section3 .group{
    overflow: hidden;
}
.section4 .group{
    overflow: hidden;
}
.section5 .group{
    overflow: hidden;
}
.menu .flex ul li.active a{
    color: #248FFD!important;
}